Bug 191651 - 10.0-RELEASE-p14 Fatal trap 30: reserved (unknown) fault while in kernel mode
Summary: 10.0-RELEASE-p14 Fatal trap 30: reserved (unknown) fault while in kernel mode
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: 10.0-RELEASE
Hardware: amd64 Any
: Normal Affects Only Me
Assignee: freebsd-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-07-06 08:59 UTC by tio.madrid
Modified: 2014-11-28 09:35 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description tio.madrid 2014-07-06 08:59:33 UTC
Fatal trap 30: reserved (unknown) fault while in kernel mode
 cpuid = 0; apic id = 00
 instruction pointer     = 0x20:0xffffffff808eed20
 stack pointer           = 0x28:0xffffffff81bc6c70
 frame pointer           = 0x28:0xffffffff81bc6c90
 code segment            = base rx0, limit 0xfffff, type 0x1b
Comment 1 tio.madrid 2014-08-29 15:29:07 UTC
System crashes daily. What further information do you need to resolve this?
Comment 2 tio.madrid 2014-11-28 09:35:40 UTC
Upgrade to 10.0-RELEASE-p19 resolved issue.